News & Infos


Now available: PHP 7.2, .NET Framework 4.7.1 and NET Core 2.0.5 (01.03.2018)

The .NET Framework 4.7.1 and.NET Core 2.0.5 versions are now available on all Windows web servers.

On all web servers (Windows and UNIX) you can now use PHP version 7.2.

Benefit from the significantly improved performance of PHP 7. x.

PHP versions 5.2, 5.3, 5.4 and 5.5 are no longer supported by the PHP consortium.

For security reasons we will therefore deactivate these versions on all web servers as per 31.07.2018.

From 01.08.2018 only the PHP versions 5.6, 7.0, 7.1 and 7.2 will be available.

What does that mean to you?

If you are using PHP 5.2, 5.3, 5.4 or 5.5 based web applications, you should immediately check if these web applications work with PHP 5.6 or higher.
Your applications may need to be migrated to a higher version.
Non-converted hosting will be automatically converted to PHP version 5.6 on 01.08.2018.

Here you will find further help:

Migration of a PHP application

More tips on PHP:

How do I find out which PHP version is active on my webserver?
How can I change/adjust the PHP version?